{
  "verseBefore": "Moses was there with Yahweh for forty days and nights; he did not eat any food nor drink any water. He wrote on the tablets the words of the covenant, the Ten Commandments.\n\n\\ts\\*\n\\p ",
  "verseAfter": "And he was there with Yahweh forty days and forty nights; bread he did not eat and water he did not drink. And he wrote on the tablets the words of the covenant, the ten words.\n\n\\ts\\*\n\\p ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 34,
  "activeVerse": 28,
  "modifiedTimestamp": "2022-03-07T15:08:42.747Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 34,
      "verse": 28
    },
    "tool": "wordAlignment",
    "groupId": "chapter_34"
  }
}
